html, body { font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;padding: 0;margin: 0}
ul, ol { padding: 0;}
.banner { position: relative; overflow: auto; text-align: center; top: 6vw}
.banner li { list-style: none; }
.banner ul li { float: left; }
h1
{
   color: #373737;
}
a{ 
text-decoration:none; 
color:#333; 
} 

.top-navigation
{
	position: fixed;
	top: 0;
	display: flex;
	align-items: center;
	width: 100vw;
	background: #ffffff;
	z-index: 5;
}

.top-navigation-contact
{
	position: fixed;
	top: 0;
	display: flex;
	align-items: center;
	width: 100vw;
	z-index: 5;
}

.top-navigation-contact div a
{
	color: #ffffff;
}

.logo-box
{
	display: flex;
	align-items: center;
	width: 72vw;
}

.else
{
	width: 8vw;
	font-family: "微软雅黑";
	font-weight:bold;
	text-align: center;
}

.logo
{
	width: 7vw;
	height: 7vw;
}

#b04 { width: 100vw;}

#b04 .dots { position: absolute; left: 0; right: 0; bottom: 20px;}

#b04 .dots li 

{ 

	display: inline-block; 

	width: 10px; 

	height: 10px; 

	margin: 0 4px; 

	text-indent: -999em; 

	border: 2px solid #fff; 

	border-radius: 6px; 

	cursor: pointer; 

	opacity: .4; 

	-webkit-transition: background .5s, opacity .5s; 

	-moz-transition: background .5s, opacity .5s; 

	transition: background .5s, opacity .5s;

}

#b04 .dots li.active 

{

	background: #fff;

	opacity: 1;

}

#b04 .arrow 
{ 
	position: absolute; 
	top: 20vw;
	width: 5vw;
	height: 6vw;
	z-index: 2;
}

#b04 #al { left: 15px;}

#b04 #ar { right: 25px;}

.img
{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100vw;
	height: 40vw;
	overflow: hidden;
}

.image
{
	width: 100%;
}

.text-box
{
	text-align: center;
	margin-top: 15vw;
	margin-left: 10vw;
	width: 80vw;
}

.text-boxs
{
	margin-left: 10vw;
	width: 80vw;
}

.text-part
{
	font-size: 2vw;
}

.box
{
	position: relative;
	z-index: 3;
	display: flex;
	justify-content: center;
	flex-direction: column;
	width: 100vw;
	height: 20vw;
	background: #ffffff;
}

.bottom-line
{
	margin-top: 10vw;
	width: 100%;
	height: 1px;
	background: #d9d9d9;
}

.footer
{
	color: #9ca5ae;
	font-size: 1vw;
	margin-top: 1vw;
	margin-bottom: 6vw;
}

.arrow-box-left
{
	position: absolute;
	left: 0;
	width: 7vw;
	height: 40vw;
	z-index: 1;
}

.arrow-box-right
{
	position: absolute;
	right: 0;
	width: 7vw;
	height: 40vw;
	z-index: 1;
}

.arrow-box-left:hover
{ 
    background:rgba(255,255,255,.1);
}

.arrow-box-right:hover
{ 
    background:rgba(255,255,255,.1);
}

.back-img
{
	position: fixed;
	top: 0;
	width: 100vw;
	height: 100vh;
	overflow: hidden;
}

.content
{
	position: relative;
	top: 0;
	display: flex;
	flex-direction: column;
	z-index: 2;
	background: rgba(0,0,0,.1);
	margin-bottom: -8vw;
}

.title
{
	width: 100vw;
	color: #ffffff;
	font-size: 4vw;
	font-family: "华文细黑";
	text-align: center;
	margin-top: 10vw;
	margin-bottom: 5vw;
}

.input
{
	width: 30vw;
	height: 3vw;
	background: #ffffff;
	border-radius: 3px;
	margin-bottom: 1.2vw;
	border:0px;
	font-size: 1.4vw;
	padding-left: 1vw;
	margin-left: 18vw;
	outline: none;
}

.contract_info
{
	color: #ffffff;
	font-family: "华文细黑";
	width: 40vw;
	height: 3vw;
	margin-bottom: 1.2vw;
	font-size: 1.4vw;
	padding-left: 1vw;
	margin-left: 18vw;
	outline: none;
}

.textarea
{
	width: 30vw;
	height: 10vw;
	background: #ffffff;
	border-radius: 3px;
	margin-bottom: 1.2vw;
	line-height: 3vw;
	border:0px;
	font-family: "微软雅黑";
	font-size: 1.4vw;
	padding-left: 1vw;
	margin-left: 18vw;
	outline: none;
}

.submit
{
	width: 10vw;
	height: 3.5vw;
	font-size: 2vw;
	text-align: center;
	line-height: 3.5vw;
	border-radius: 3.5vw;
	margin-left: 18vw;
	border: 3px solid #ffffff;
	margin-bottom: 20vw;
}

.submit a
{
	color: #ffffff;
}

.product_index
{
	margin-top: 5vw;
	display: flex;
	width: 80vw;
	height: 35vw;
}

.product_one
{
	width: 40vw;
	height: 40vw;
}

.img_self_ch
{
	width: 100%;
	height: 100%;
}

.product_two
{
	width: 30vw;
	height: 25vw;
}

.product_righ
{
	display: flex;
	flex-direction:column;
}

.product_buttom
{
	display: flex;
}

.product_three
{
	width: 15vw;
	height: 15vw;
}

.box
{
	position: relative;
	bottom: 3vw;
	margin: auto;
	width: 7vw;
	height: 2vw;
	font-size: 16px;
	font-family: "楷体";
	font-weight: bold;
	background: #5aacff;
	color: #ffffff;
}

.product_lists
{
	margin-top: 8vw;
	display: flex;
	justify-content: flex-start;
	flex-wrap:wrap;
}

.product_box
{
	width: 28vw;
	background: #dcdcdc;
	padding: 1vw;
	margin: 1vw;
}

.product_detail
{
	display: flex;
	margin: 8vw auto;
}

.product_detail_img
{
/*	width: 35vw;
	background: red;*/
	margin:0 3vw;
}

.product_detail_text
{
	display: flex;
	flex-direction: column;
	width: 660px;
	height: 45vw;
	margin: auto;
}

.product_title
{
	font-size: 2vw;
	font-weight: bold;
	color: #484848;
}

.product_introduction_one
{
	margin-top: 1.5vw;
	font-size: 1.5vw;
	color: #484848;
}

.product_introduction_two
{
	margin-top: 3vw;
	font-size: 1.5vw;
	color: #484848;
}

.product_introduction_three
{
	margin-top: 1.5vw;
	font-size: 1.5vw;
	color: #484848;
}

.auto_change_line
{
	word-wrap:break-word;  
    word-break:break-all;  
    overflow: hidden;	
}

.table-d table{ background:#484848;margin-top: 1.5vw;margin-bottom: 1.5vw;}
.table-d table td{ background:#FFF;text-align:center;}